html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	
}

body	{
	background-color: #000000;
	font-family:  Arial,sans-serif !important;
	font-size: 14px;
	line-height : 17px;
	background-repeat: repeat-x;
	background-position:  0 160px;
	text-align: center;
	height: 100%;
}
.black_body {
	background-color: #000 !important;
}
a {
	text-decoration: none;
	color: #abaab0;
}

a:hover {
	color: #51A4DA;
}

.active {
	font-weight: bold;
/*	color: #57b950; !important; */
	color: #51A4DA;
}

h2 {
	line-height: 26px;
	*line-height: 18px;
}
#wrapper {
	width: 1050px;
/*	margin-left: auto;
	margin-right: auto;
*/	
	text-align: left;
	color: #fff;
	float: left;
	position: relative;
}

#header, #header_black {
	width: 1050px;
	margin-bottom: 12px;
	height: 130px;
	color: #292526;
}
#language_navigation {
	float:right;
	margin-right:267px;
	margin-top:36px;
	margin-bottom: 5px;
	vertical-align:bottom;
	width:50px;
}
#header div#img_holder {
	width: 820px;
	height: 142px;
	float: left;
	/* margin-top: 53px; */
	
}
#header div#img_holder img {
	float: left;
	border:0 none !important;
}
#img_holder a {
	border:0 none !important;
	background-color: transparent !important;
	text-decoration:none !important;
	float: left;
	width: 213px;
}
#header div#header_text {
	float: left;
	width: 530px;
	*width: 528px;
	height: 139px;
}
span.superscript {
	vertical-align: 30%;
	font-size: 13px;
}
#header #days_left {
	font-size: 27px;
	float: left;
	font-weight: bold;
	margin-top: 11px;
	margin-left: 20px;
	line-height: 22px;
}


div#left_col {
	float: left;
	width: 175px;	
	padding-left: 30px;
/*	height: 680px; */
	height: auto;
	margin-right: 15px;	
	margin-left: 30px;
	margin-top: 5px;
	
}
div#right_col {
	float: left;
/*	width: 200px; */
/*	height: 680px; */
	height: auto;
	width: 155px;
	margin-top: 10px;
	padding: 5px;
}

#content  {
/* 	width: 500px;
	min-height: 680px;
	float: left;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	min-height: 78px;
	margin: 0 10px 5px 5px;
	background-color: #3D3E40; */
float:left;
margin:0 10px 5px 3px;
min-height:78px;
padding-bottom:10px;
padding-right:0;
width:517px;
}

#footer {	
	font-size: 10px;
	font-weight: bold;
	padding-right: 15px;
/*	padding-top: 30px; */
	padding-top: 0px;
	width: 1050px;
	height: 227px; 	
	float: left;
	color: #717578;
	padding: 0px !important;
	margin: 0px !important;
}
.black_body #footer{
	background-image: url('/includes/2010/dots_black.png') !important;
}

#footer #copyright img{
	margin-right:  4px;
}
#footer #copyright a:hover {
	text-decoration: underline;
	color: #fff;
}

#nav_title{
	font-size:24px;
	font-weight:bold;
	line-height:25px;
	margin-bottom:20px;
	margin-left:-3px;
	margin-top:7px;
	/* width:225px; */
}

#nav a{
	width: 100%;
}
#nav_block0, #nav_block1, #nav_block2, #nav_block3, #nav_block4, #nav_block5 {
	/* float: left;
	width: 100%; */
	font-weight: bold; 
	line-height: 22px;
	margin-bottOM: 30px;
}
#profile_nav {
	float: left;
	width: 100%;
	font-weight: bold;
	line-height: 22px;
	margin-bottOM: 30px;
	padding-left: 12px;
}
#profile_nav a{
	color: #ABAAB0 !important;
	text-decoration: none !important;
	font-size: 12px !important;
}
#profile_nav a:hover{
	color: #51a4da !important;	
}

#nav_block1 a:hover{
	/* color: #57b950; */
	color: #E80078;
}


#nav_block1 a.level_one_selected,
#nav_block1 a.level_two_selected,
#nav_block1 a.level_three_selected{
	/* color: #57b950; */
	/* color: #ffda0a; */
	color: #E80078;
	text-transform: uppercase;
}
#nav_block2 a.level_one_selected,
#nav_block2 a.level_two_selected,
#nav_block2 a.level_three_selected{
	/* color: #cb67a6; */
	color: #51A4DA;
}
#nav_block3 a.level_one_selected,
#nav_block3 a.level_two_selected,
#nav_block3 a.level_three_selected{
	/* color: #ffda0a; */
	color: #dd058a;
}
#nav_block4 a.level_one_selected,
#nav_block4 a.level_two_selected,
#nav_block4 a.level_three_selected{
	color: #dd058a;
}
#nav_block5 a.level_one_selected,
#nav_block5 a.level_two_selected,
#nav_block5 a.level_three_selected{
	text-decoration: underline;
}

.level_two,
.level_two_selected {
	margin-left: 20px;
}

.level_three,
.level_three_selected {
	margin-left: 40px;
}

.sec1_color {
	background-color: #57b950 !important;
}
.sec2_color {
	background-color: #cb67a6 !important;
}
.sec3_color {
	background-color: #ffda0a !important;
}
.sec4_color {
	background-color: #dd058a !important;
}





div.login_block  {
	background-color: #3D3E40;
	width: 507px;
	height: auto;	
	margin-bottom: 10px;
	padding-bottom: 5px;
	float: left;
}
div.block  {
	/* background-color: #3D3E40;
	width: 500px;
	height: auto;	
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	float: left; */
	
	background-color:#000;
	float:left;
	height:auto;
	margin-top:10px;
	padding-bottom:5px;
	padding-top: 5px;
	padding-left:0px;
	padding-right:3px;
	width:505px;
	border-bottom:1px solid #232323;
}
div.blackblock  {
	background-color: #2a2a2c;
	width: 600px;
	height: auto;	
	margin-bottom: 10px;
	padding-top:5px;
	padding-bottom: 5px;
	color: #e0e0e0;
	float: left;
}

.block_title{
	font-weight: bold;
	font-size: 16px;
	color: #51A4DA;
	padding-top: 4px !important;
}

div.block  p.content, div.blackblock p.content{
	padding-left: 10px;
	padding-right: 10px;
}

div.radio_col {
	width: 100px;
	float: left;
	margin-left: 5px;
}

div.label_ti {
	width: 118px;
	float: left;
	
}

input.filetype{
	background-color:rgb(93,92,98) !important;
 	border: 0px !important; 
	color:rgb(255, 210, 1) !important;
	/* font-family:Verdana,Geneva,sans-serif !important; */
	font-size:14px !important;
	width: 190px !important;
	height: 23px !important;
}

div.title_block {
	color: #DFDFDF;
	background-color: #54B849;
	padding: 5px;
	width: 80px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}

div.regulations, 
.button_content{
	width:134px;	
	background-color: #54B849;		
	padding: 5px;
	padding-top: 3px;
	padding-left: 10px;
	float: left;
	text-align: center;
}

div.regulations {
	margin-left: 10px;
	width:134px;	
}

div.regulations a,
.button_content a{
	text-decoration: none;
	color: #3D3E40;
	font-size: 12px;
	font-weight: bold;
	/* font-family: Verdana,Geneva,sans-serif; */
}


div.div_row ,
div.login_row{	
	width: 500px; 	
	/* height: 20px; */
	padding-top:  3px;
	/* padding-left:  10px; */
	/* padding-right:  10px; */
	float: left;
	
}
div.div_row  {
	width: 500px;
	border-bottom: 1px solid #232323;
	line-height: 20px;
	position: relative;
}
div#registration_block div.div_row ,
div#filter_block div.div_row,
 div.block_title{
	border-bottom: 0 !important;
	width:480px;
}
.login_block .div_row  {
	width: 460px;
}

div.div_row input.input_text,
div.login_row input.input_text,
div.profile_row input.input_text{	   
    width: 338px !important; 
	background-color:rgb(93,92,98);
 	border: none; 
	color:rgb(255, 210, 1);
	/* font-family:Verdana,Geneva,sans-serif; */
	font-size:14px;
	height:17px;
	/* margin-top: 3px; */
	float: right;
}
div#registration_block input[type=text], 
div#registration_block input[type=password], 
div.profile_row  input[type=text], 
div.profile_row  input[type=password]{
	width: 338px !important; 
	float: right;
}

select {
	background-color:rgb(93,92,98);
	color:rgb(255, 210, 1);
	border: none;
	font-size:14px;
	height:19px;
	width: 210px !important;
	margin-top: 3px;
}

select[size], select[multiple], select[size][multiple] {
	background-color:#282425;
	border:1px solid #201e1f;
	color:#ABAAB0;
	/* font-family:Verdana,Geneva,sans-serif; */
	font-size:11px;
}

div.div_row select{	   
    width: 60px; 
	background-color:#DFDFDF;
	border:1px solid #DFDFDF;
	color:#555555;
	/* font-family:Verdana,Geneva,sans-serif; */
	font-size:11px;
	height:16px;	
}
div#filter_block div.div_row select{
	background-color:rgb(93,92,98);
	color:rgb(255, 210, 1);
	border:none;
	font-size:14px;
	height:19px;
}

div.div_row input.input_text_red,
div.login_row input.input_text_red{   
    width: 180px; 
	height: 15px;
		
}

div.div_row  div.label_div,
div.login_row  div.label_div,
div.profile_row  div.label_div {
	width: 120px;
	float: left;
	margin-right: 6px;
}

div.label_div {
	width: 136px !important;
	font-weight: bold;
}
div.data_div {
	float: left;
	width: 325px !important;
	height: auto;
}
div.data_div ul {
	margin-top: 0px;
	margin-left: -40px;
	list-style-type: none;
}

textarea#visit_note{
	margin: 0px;
	padding: 0px;
	float: left;	
	width: 300px;
	border: 0px;
}

div.visit_date_time {
	float: right; 
	width: 280px;
	font-size: 14px;
	font-weight: normal;
}


span.error_span, span.error_span_short, span.error_span_register, 
span.error_messages_to, span.error_messages_subject{
	color: #54B849; 
	font-size: 13px; 
/*	background:#FFEBE8 none repeat scroll 0 0; */
/*	border:1px solid #DD3C10; */
	padding:1px 2px;
	position: absolute;
	margin-top: 17px;
	margin-left:270px;
	float: left;
}

span.error_span_register {
	margin-top: 0px;
	margin-left: 5px;
}

div#login, div#registration {
	padding-bottom: 10px;
	/* padding-top: 7px; */
	width: 520px;
	*width: 500px;
}

div#login {
	position: relative;
	*margin: 0px !important;
	*margin-top: -3px !important;
	*padding: 0px !important;
}

div#login span.label{
	width: 155px !important;
	margin-right: 6px;
	float: left;

}

div.login_row {
	float: left;
	height: 25px;
}

div.login_row  a{
	text-decoration: none;
	color: #63a1d6;
	font-weight: bold;
}

input.submit {
	background-color:#63A1D6;
	border-style:none;
	color:#DFDFDF;
	cursor:pointer;
	float:left;
	/* font-family:Verdana,Geneva,sans-serif; */
	font-size:13px;
	font-weight:bold;
	height:21px;
	margin-bottom:20px;
	padding:1px 3px 3px;
	
}

img.spots {
	margin-top: 5px; 
	margin-right: 4px; 
	float: left;
}

div.profile,
div#profile {	
	*margin-top: 5px;
}

div.profile_row{
	width: 500px;
	padding-top: 8px;
/*	padding-left: 20px; */
	float: left;
	position: relative;
}

div.profile_row label.error {
	top: 7px;
}

div.msg_row{
	width: 405px;
	padding-top: 8px;
	padding-left: 20px;
	float: left;
	border-bottom: 1px solid #232323;
}
div.profile_row a{
	text-decoration: none;
	color: #ABAAB0 !important;
} 
div.profile_row a:hover{
	color: #3FBCEC !important;
}


.btn_like {
	background-color:#54B849;
	border-style:none;
	color:#DFDFDF !important;
	cursor:pointer;
	float:left;
	/* font-family:Verdana,Geneva,sans-serif; */
	font-size:13px;
	font-weight:bold;
/*	margin-bottom:20px; */
	margin-top: 10px;
	padding:4px;
	padding-top: 3px;
	text-align: center;
	widtH: 115px;
	
}

.btn_submit_film {
	background-color: transparent;
    border: 0 none;
    color: #FFD201;
    cursor: pointer;
    float: right;
    font-size: 18px !important;
    font-weight: normal !important;
    height: 27px;
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;	
}

.btn_submit_film:hover {
	text-decoration: underline;
	color: #FFD201;
}	

div.profile_row  a.profile_button, div.msg_row  .profile_button {
	background-color:#51A4DA !important;
	color: #DFDFDF !important;
}
div.profile_row  a.profile_button:hover, div.msg_row  .profile_button:hover  {
	color: #DFDFDF !important;
}
a.btn_like:hover {
	text-decoration: none;
}

a.profile_film {
	font-size: 13px;
	font-weight: bold;
}
.row_last {
	padding-bottom: 0px;
	margin-bottom: 10px;
}
.login_error1 {
	color: red;
	position: absolute;
	top:170px;
	left: 690px;	
}
.login_error2 {
	color: red;
	font-size: 12px;
	font-weight: normal;
	width: 320px;
	float: left;
	
}

div.error_pass {
	color: red !important;
	font-size: 12px !important;
	font-weight: normal !important;
	width: 330px;
	margin-left: 5px;
}

span.price {
	/* float: right; */
	/* margin-top: 2px; */
}

div.blackblock .form {
	/* font-family: Verdana, Geneva, sans-serif; */
	font-size: 11px;
	height: 16px;
	border: 1px solid #dfdfdf;
	background-color: #DFDFDF;
	color: #555;
}
div.blackblock  textarea.form {
	height: 80px;
}
 .desc,
.desc_short {
	font-size: 12px;
	line-height: 12px;
	color: rgb(221, 1, 111) !important;
}


div.top_buttons {
	text-align: right; 
	float: right;
	width: 456px; 
	height: 30px;
	margin-top: 72px; 
 	margin-right: -13px; 
	font-size: 13px;
}
div.top_buttons a , div.bottom_buttons a {
	text-decoration:none; 
	border: 0px; 
	color: transparent;
}
div.top_buttons span {
	color: #dfdfdf;
	background-color: #cf69a8; 
	font-weight: bold; 
	vertical-align: 50%; 
	float: left; 
	width: 140px; 
	height: 23px; 
	padding-top: 7px;
	text-align: center; 
	margin-left: 2px; 
	 margin-right: 10px; 
	cursor: pointer;
}

div.bottom_buttons {
	text-align: right; 
	float: right;
	width: 200px;
	font-size: 13px; 
	margin-right: -17px;
}

div.bottom_buttons span {
	color: #dfdfdf;
	background-color: #51a4da; 
	font-weight: bold; 
	vertical-align: 50%; 
	float: left; 
	width: 87px; 
	height: 22px; 
	padding-top: 3px;
	text-align: center; 
	margin-left: 2px; 
	margin-right: 10px; 
	cursor: pointer;
}
input.pink {
	background-color: #cf69a8; width: 72px; border: 0px; color: #DFDFDF;font-weight: bold; font-size: 12px;
}
input.error
{
	
}
label.error
{
	background-image:url("/includes/error.gif");
	background-repeat:no-repeat;
	color:#D62300;
	float:right;
	
	margin-top:1px;
	text-indent:-9999px;
	width:18px;
	height: 18px;
		
}


.ad_contest_buttons {
	background-color: #ffda0a; 
	width: 220px;
}
a.submit_film_p{
	margin-bottom: 10px !important;  
}

.head_bold {
	font-weight: bold;
	font-size: 14px !important;
	margin-top: 14px;
	*margin-top: 19px;
}

.red_row {
	color: #dd058a;
	font-size: 12px !important;
}
.blue_row {
	color: #51A4DA;
	font-size: 12px !important;
}
.yellow_row {
	color: #ffda0a;
	font-size: 12px !important;
}
textarea {
background-color:#282425;
border:1px solid #201E1F;
color:#ABAAB0;
}


/* Contest gallery */

div.image_container{
	margin-left: 12px;
	margin-right: 3px;
	float: left;
	width: 154px;
	height: 231px;
	margin-bottom: 15px;
}

div.image_container a img{
	 border: 2px solid #ABAAB0; 
}

div.contest_gallery {
	padding: 0px;
/*	margin: 0px; */
	width: 515px;
	padding-top: 15px;
}




ul#myfilms  li{
	height: 20px;
	border: solid #000 1px;
	margin-bottom: 5px;
}

ul#myfilms  li a{
	text-decoration: underline;	
}
.link {
	color: #51A4DA !important;
}

div.gallery_wrapper div.galleryImage {
 	float:left;
	margin-right:15px;
	margin-top:10px;
	text-align:center;
	width:155px;
}

div.gallery_wrapper div.galleryImage a img {	
	/* width: 176px;  */
	border: 0px;
	
}

div.partners_logos {
	
}

div.partners_logos a img {
	border: 0px;
}
div.partners_logos div.logo,
div.partners_logos div.logo_long,
div.partners_logos div.logo_small {
	margin-left: 15px;
	margin-right: 15px;	
	margin-top: 15px;
	width: 150px;
	float: left;
	text-align: center;
}

div.partners_logos div.logo_long {
	width: 230px;
}

div.partners_logos div.logo_small {
	width: 80px;
}

div.partners_logos div.section_title {
	font-size: 17px;
	font-weight: bold;
	padding-top: 20px;
	padding-left: 15px;
}
.forgot_pass {
	margin-left: 130px !important;
	height: 21px;
}


/* programe */

div#second_navigation{
	font-size: 13px;
	font-weight: bold;
}

div#second_navigation div.item_nav,
div#second_navigation div.item1_nav2,
div#second_navigation div.item2_nav2,
div#second_navigation div.item3_nav2,
div#second_navigation div.item4_nav2{
	width: 110px;
	float: left;
}
div#second_navigation div.item3_nav2{
	width: 160px;
	float: left;
}

span.item_nav3{
	width: 160px;
	float: left;
	font-weight: bold;
}

div#teaser{
	width: 155px;
	float: left;
	font-weight:bold;
	line-height:22px;
}

div#second_navigation_letters {
	padding-top: 20px;
	padding-bottom: 20px;
}


.section {
	width: 492px;
	height: 18px;
	font-size: 14px;
	font-weight: bold;
	
	padding-right: 7px;
	margin-bottom: 10px;
	margin-top: 22px;
	border-bottom: 1px solid #ABAAB0;
	
}

.film {
	margin-bottom: 25px;
}

.film img {
	float: left;
/*	width: 200px;
	height: 150px;
*/	
	margin-right: 15px;
}

.film_title {
	float: left;
	
}

.film_details {
	float: right;
	
}

.film_team {
	display: block;

}

.small_title {
	font-weight: bold;
	display: block;
}

.label_bold {
	font-weight: bold;
}

.separator {
	clear: both;
	height: 25px;
}
.visitor_row {
	float: left;
	width: 100%;
}
.visitor_item {
	float: left;
	width:110px;
	height: 205px;
	margin-right: 7px;
	margin-left: 8px;
	font-size: 9px;
}
.visitor_item img{
	max-width: 110px;
	max-height: 74px;
}

.programeFilm{
	margin-bottom: 20px;
	margin-left: 45px;
}

.programeFilmDate {
	width: 498px;
	float: left;
	
}

.programeFilmMore {
	width: 40px;	
	float: right;
}

.programeBlockCol1 {
	width: 200px;
	float: left;
}

.reg_radio {
	float: left;
	margin-top: 2px;
	margin-right: 10px;
}

.reg_span_type {
	float: left;
	display: block;
	width: 265px;
}

.programeFilmTitle {
	float: left;
	width: 100%;
}
.programeFilmBack {
	float: left;
	width: 100%;
	margin-top: 22px;
}

div.programeBlock{
	width: 455px; 
	float: left;
}
div.programeBlockCol1 {
	
}

div.programeBlockCol2 {
	
}
.programeFilmDate, .programeFilmMore a, .programeFilmMore a:hover {
	color: #ffda0a !important;
}

.item_nav2 a:hover {
	color: #ffda0a !important;
}


div.fileListItem {
	margin-bottom: 10px;
	margin-top: 10px;
	clear: both;
}

div.fileListItem div.fileListItem_text {
	margin-top: 20px;
}

div.fileListItem div.fileListItem_title {
	float:left;
	margin-right: 5px;
}

div.fileListItem a{
	float:left; 
	color: #F636AC;
}

ul {
	margin-bottom: 0px;
	
	
}

ul#passes, ul#forges {
	margin-top: 10px;
	float: left;
	margin-bottom: 0px !important;
	margin-right: 0px !important;
}

ul#passes li, ul#forges li {
	
	margin-bottom: 10px;
	width: 419px;
}
ul#passes li {
	border-bottom: 1px dotted gray;
}

ul#passes li  .label_div, ul#forges .label_div {
	width: 370px !important; 
	/* float: left; */
}
ul#passes li  a {
	float: right; 
	margin-top:-15px;
}
ul#passes li  a img , ul#forges li a img{
	float: right !important; 
	height: 17px !important; 
	border: 0 !important;
	margin-top: -4px !important;
}

input.mootool_time {
	width: 135px;
}

.password-meter {	
	width: 338px !important;
	*width: 330px !important;
}

.password-meter-bg .password-meter-very-weak {
	width: 80px  !important;
}
.password-meter-bg .password-meter-weak {
	width: 160px !important;
}
.password-meter-bg .password-meter-good {
	width: 240px !important;
}
.password-meter-bg .password-meter-strong {
	width: 320px !important;
}
.password-meter-message-too-short {
	width: 320px !important;
}

a, img {
	border: none !important;
}

img.archive {
	margin-left: -40px;
}

.film_preview   div.label_div {
	width: 175px !important;
}
.film_preview  div.data_div {
	width:295px !important;
	color: #999999 !important;
	word-wrap: break-word;
}


h2 {
	margin-bottom: 5px;
	font-size: 18px;
}

h1 {
	font-size: 24px;
}


div.subtitle{
	float: left;
	line-height: 20px;
	margin-top: 10px;
	*margin-top: 20px;
}

div.block span.h1_text {
	width: 460px; 
	float: left;
	
}

div.block a.h1_href {
	width: 30px; 
	font-size: 16px;
	float: left; 
	font-weight: normal; 
	color: #DD058A;
}	


hr {
	border: none !important;
	border-top: 1px solid #232323 !important;
	color: #232323 !important;
}

#forgotten_password {
	float: right; 
	/* margin-right: 5px;  */
}


/***** REDESIGN NAVIGATION *****/

.top_navigation {
	background-color: #25ba18;
	color: #fff;
	height: 23px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 22px;
	margin-bottOM: 17px;
	margin-left: -60px;
	padding-left: 60px;
	
	/* width: 690px; */
	font-size: 13px;
	/* position: relative; */
	width: 175px;
	*width: 235px;
}
.top_navigation a {
	color: #fff;
	text-decoration: none;
	width: 60px !important;
}
.top_navigation a:hover {
	text-decoration: underline;
	color: #fff;
}

a.logout_site {
	position: absolute;
	top: 0;
	right: 40px;
	color: #000000;
}

#sublevel_nav {
	background-color: #25ba18;
	color: #fff;
	height: 23px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 22px;
	margin-top: 5px;
	margin-left: -18px;
	padding-left: 18px;
	font-size: 14px;
}


a.folder_link {
	font-size: 14px;
	text-transform: uppercase;
	/* font-weight: normal; */
	color: #fff;
	text-decoration: none;
}
.folder_link:hover {
	color: #E80078;
}

a.folder_link_selected {
	font-size: 14px;
	text-transform: uppercase;
	/* font-weight: normal; */
	color: #E80078;
}


a.item_link {
	font-size: 14px;
	text-transform: uppercase;
	/* font-weight: normal; */
	color: rgb(91,93,97);
	text-decoration: none;
}
.item_link:hover {
	color: #fff;
}
.item_link_selected {
	text-transform: uppercase;
}

a.subitem_link {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
a.subitem_link:hover {
	color: #fff;
	text-decoration: underline;
}
a.subitem_link_selected {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}
a.subitem_link_selected:hover {
	color: #fff;
}

#language_switch {
	float: left;
	*float: auto;
	width: 21px;
	height: 33px;
	padding: 3px;
	font-size: 14px;
	
	background-color: #25ba18;
	color: #fff;
    margin-top: 36px;
	
}
#language_switch  a {
	width: 18px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	float: left;
}
#language_switch  a:hover {
	text-decoration: underline;
}
#language_switch  a.active {
	color: #000;
	text-decoration: none;
}

.visitors {
	margin-top: 20px;
}

div.top_div {
	margin-top: 0px !important;
	padding-top: 0px !important;
}

div.film_block{
	border-bottom:1px solid #232323;
	margin-bottom:10px;
	padding-bottom:5px;
}
div#filter_block{
	border-bottom:1px solid #232323;
	margin-bottom:10px;
	padding-bottom:5px;
}